#slideshow		{ margin: 0px auto; position: absolute; top: 20px; left: 20px; width: 660px; height: 260px; border: 0px solid yellow; }

#slideshow > div	{ position: absolute; top: 10px; left: 10px; right: 10px; bottom: 10px; }

body			{ font-family: "Trebuchet MS", Arial, Verdana; font-size: 20px; text-align: center; }

